Avisos
Vaciar todo

Hosting WordPress 70% dto Dominios promo

No aparece el Plugin "Remember Me"  

 
Cesar
 Cesar
Usuario activo

Buenas tardes, he seguido el proceso para actualizar mi web Joomla 2.5.28 a 3 y cuando llego al proceso de desactivar el plugin "Remember me" no aparece, por lo que no puedo usar el componente de actualización

 

Gracias

Contenido solo visible a usuarios registrados

Citar
Respondido : 01/09/2022 7:25 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Cesar, 

En este caso comprueba si dentro si tienes la carpeta del plugin dentro de tu cuenta ingresando a Administrador de archivos -> public_html-> carpeta donde tienes tu sitio wb -> plugins si es así renómbralo y revisa si de esta forma funciona.

image

Ten en cuenta antes de realizar una actualización en el sitio web realizar una copia de seguridad, de esta forma ante cualquier error puedes restaurarla, para ello puedes revisar el siguiente artículo donde explican como hacerlo -> https://www.webempresa.com/blog/realiza-copias-de-seguridad-y-restauraciones-en-joomla-3-con-akeeba-backup.html

Revisa esto y nos comentas como ha ido todo

Un Saludo 

ResponderCitar
Respondido : 01/09/2022 7:48 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Cesar
 Cesar
Usuario activo

Buenas noches, gracias por la rápida respuesta pero no entiendo bien, ni la ruta, ni que carpeta tengo que renombrar, ni que nombre poner

En esta ruta no hay ningun plugin que se llame Remember Me    /public_html/plugins

 

image
ResponderCitar
Respondido : 01/09/2022 8:18 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Cesar,

Comprártenos una captura del error que te muestra el joomla al actualizar, igualmente te recomendamos actualizar en un clon porque muchas veces hay complementos o componentes que no son compatibles del todo.

Un saludo 🖐️ 

ResponderCitar
Respondido : 01/09/2022 8:27 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Cesar.

El plugin se encuentra dentro de sistema -> Recuérdame.

.- Accede a Extensiones -> Plugins.

.- En el buscador añade " Recuérdeme "

screenshot mary52.webempresa.eu 2022.09.02 11 00 22

 

Sobre el tema de la actualización, no sé si es buena idea lo que pretendes hacer.

Joomla va por la version 4.2.1 y si actualizas a la version 3x estarás con el mismo problema que tienes ahora ya que desde Agosto del 2022 deja de tener actualizaciones y desde Agosto del 2023 dejara de recibir soporte además tienes que tener en cuenta que tanto la plantilla como las extensiones ( plugins, Modulos, Componentes ) tiene que ser compatibles con la nueva version.

 

Como recomendación, si quieres actualizarlo, lo probaría primero en un clon para no tener la web en producción parada si surgiera algún problema a la hora de actualizar.

 -> https://www.webempresa.com/blog/clonar-joomla-desde-el-panel-de-administracion-del-hosting.html

 

Lo que yo haría seria empezar con una instalación nueva en Joomla 4.

 

un saludo

ResponderCitar
Respondido : 02/09/2022 10:14 am
Cesar
 Cesar
Usuario activo

Buenas tardes

 

Ya he encontrado el plugin y lo he deshabilitado, pero en el componente de actualización siguen sin aparecer las actualizaciones. He puesto las opciones en LTS como indica el video y nada

Con respecto a lo que me comentas de la versión, mi intención era actualizar primero a 3.4 y posteriormente a la ultima, ya que tengo algun componente instalado que todavia no funciona en la v4 y necesito un tiempo para buscar el sustituto

En cuanto a la instalación de un Joomla nuevo, supongo que en este caso perdería todo el SEO, y no me lo puedo permitir. No se si tengo otras alternativas

 

Gracias

ResponderCitar
Respondido : 02/09/2022 5:17 pm

Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Cesar,

Que video estás siguiendo? es posible que allí esté el error, tenemos una guía donde mencionamos que debes seleccionar STS, no LTS.

https://www.webempresa.com/blog/actualizar-joomla-2-5-28-joomla-3-4-rapida-facilmente.html

Verifica seguir esos pasos y nos comentas.

Un saludo 🖐️ 

ResponderCitar
Respondido : 02/09/2022 5:50 pm
Cesar
 Cesar
Usuario activo

Seguí un enlace que me enviasteis a través del sistema de tickets que evidentemente no era este. He seguido todos los pasos, incluido el STS y no aparece. Lo único que no cumplo es la compatibilidad de la plantilla, es ese el problema? tengo que cambiar a una plantilla valida para V3 antes de actualizar?

 

Gracias 

ResponderCitar
Respondido : 02/09/2022 7:42 pm

Cursos Gratuitos WordPress

Cesar
 Cesar
Usuario activo

Perdón...La plantilla es de Yootheme y si es válida para la v3. Gracias

image
ResponderCitar
Respondido : 02/09/2022 7:57 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Cesar,

En efecto, igualmente, tal como te comenta Pepe:

Joomla va por la version 4.2.1 y si actualizas a la version 3x estarás con el mismo problema que tienes ahora ya que desde Agosto del 2022 deja de tener actualizaciones y desde Agosto del 2023 dejara de recibir soporte además tienes que tener en cuenta que tanto la plantilla como las extensiones ( plugins, Modulos, Componentes ) tiene que ser compatibles con la nueva version.

Como recomendación, si quieres actualizarlo, lo probaría primero en un clon para no tener la web en producción parada si surgiera algún problema a la hora de actualizar.

-> https://www.webempresa.com/blog/clonar-joomla-desde-el-panel-de-administracion-del-hosting.html

Todos te recomendaríamos el instalar en un clon o bien una instalación nueva el 3.x y luego allí pasar el contenido.

Un saludo 🖐️ 

ResponderCitar
Respondido : 02/09/2022 8:00 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Cesar
 Cesar
Usuario activo

Buenas 

Siento todas las dudas pero necesito tener el tema claro. No tengo inconveniente de actualizar a la versión 4, pero en la actualidad tengo varios modulos y plugins que no estan para la J4 pero no me importaría cambiar. Sin embargo, uno de ellos , el Breezing Forms no es valido para J4 pero es el que utilizo ya que me da más posibilidades de configuración de acciones y de diseño visual, alguna alternativa a este componente?

Por otro lado tengo dudas en el proceso de actualización:

Es necesario desinstalar antes los componentes y plugins que no valgan para J4?

Cual es el proceso para actualizar de Joomla 2.5.28 a 4?

Debo desinstalar la plantilla actual antes de actualizar?

Y por ultimo, he seguido todo el proceso para actualizar a J3 y sigue sin aparecer en el componente Actualización de Joomla ni la J3 ni la J4

Mi plantilla "Yootheme Inspire" sirve para J3

He deshabilitado el plugin Remember me

He desinstalado Akeeba Backup

He marcado la opción STS en la actualización de Joomla

He borrado la Caché

 

Gracias

ResponderCitar
Respondido : 03/09/2022 1:23 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Cesar.

el Breezing Forms no es valido para J4

Por lo que veo si que es compatible con la version 4x de Joomla:

-> https://crosstec.org/en/downloads/joomla-forms.html

Es necesario desinstalar antes los componentes y plugins que no valgan para J4?

Si, todo lo que no sea compatible tienes que desactivarlo/eliminarlo

Debo desinstalar la plantilla actual antes de actualizar?

Si la instalación de plantilla es para una version anterior sí.

he seguido todo el proceso para actualizar a J3 y sigue sin aparecer en el componente Actualización de Joomla ni la J3 ni la J4

.- Accede a Componentes _> Actualización Joomla

.- Pulsa en el boton " Opciones "

screenshot mary52.webempresa.eu 2022.09.03 17 24 00

.- Selecciona Selecciona Soporte de corta duración - STS

J25 component joomla update select support en

.- Guarda y cierra, veras que aparece la actualización.

J2528 to j351 update found en

Si la actualización no se muestra, ve a Gestor de extensiones  Actualizar y haz clic en Purgar caché en la barra de herramientas. Ahora la actualización a Joomla! 3 debería mostrarse.

 

Puedes revisar esta documentación de Joomla:

-> https://docs.joomla.org/Joomla_2.5_to_3.10_Step_by_Step_Migration/es

 

Nota: no realices la actualización en al web que tienes en producción, pruébalo primero en un clon, hay muchas cosas que pueden salir mal y tendras la web calda, por supuesto siempre ten a mano una copia de seguridad.

 

Como recomendación, empezaría con una instalación limpia de Joomla 4 por ejemplo en un subdominio e importaría el contenido que tienes de una a otra.

 

Un Saludo

 

 

 

 

 

 

ResponderCitar
Respondido : 03/09/2022 5:02 pm

wpdoctor-revisa-la-salud-de-tu-wordpress